Artikel-ID: 21111463

iQ.Suite Update Manager: Systemvorausetzungen

Schlagwörter:  IBM Domino  Microsoft Exchange  Microsoft SMTP  Update Manager

Problembeschreibung

Welche Betriebssysteme werden von iQ.Suite Update Manager unterstützt?

Lösung

iQ.Suite Update Manager kann auf folgenden Betriebssystemen installiert werden:

  • Windows Server 2008 ab SP2  (64-Bit)
  • Windows Server 2008 R2 ab SP1  (64-Bit)

  • Windows Server 2012  (64-Bit)
  • Windows Server 2012 R2  (64 Bit)

 

Zuletzt aktualisiert am 02.05.2016


« vorheriger Artikel nächster Artikel »

Wie bewerten Sie diesen Artikel?

0/5 Sterne (0 Stimmen)
iQ.Suite Update Manager: Systemvorausetzungen 0 5 0

Ihr Kommentar


Captcha

Zurück

Cookies erleichtern die Bereitstellung dieser Webseite. Mit der Nutzung dieser Webseite erklären Sie sich mit dem Einsatz von Cookies einverstanden. Mehr >>